gtkhtml-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Units for allowing the HTML widget's cursor to skip. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.HTMLCursorSkipType Skip units should be counted in characters.
- Field
  Gtk.HTMLCursorSkipType Skip units should be counted in words.
- Field
  Gtk.HTMLCursorSkipType Skip units should be counted in pages.
- Field
  Gtk.HTMLCursorSkipType Skip units should encompass the whole document. Use for skipping to the beginning or end of the document.
- Field
  System.Int32 Internal field. Do not use.